» Ubuntu » Paquets » lucid (10.04LTS) » video » moovida-plugins-bad
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Paquet source : moovida-plugins-bad  ]

Paquet : moovida-plugins-bad (1.0.9+bzr1614-1ubuntu1) [universe]

Liens pour moovida-plugins-bad

Screenshot

Ressources Ubuntu :

Télécharger le paquet source moovida-plugins-bad :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of GStreamer packages
  • Loic Minier
  • Arnaud Quette
  • Paul van Tilburg

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Moovida plugins from the "bad" set

Moovida is much more than a simple media player... it is a cutting edge media center bringing the best of the internet to your TV screen. Automatically creating your own digital library you can browse from your sofa with a remote control. The elegant and easy to use interface automatically displays artwork and fan art throughtout and gives you access to movie synopsis and artist info.

This package contains the Moovida plugins from the "bad" set, a set of bad-quality plug-ins.

Autres paquets associés à moovida-plugins-bad

  • dépendances
  • recommandations
  • suggestions

Télécharger moovida-plugins-bad

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 3 089,4 ko9 984,0 ko [liste des fichiers]